Error

two or more packages specified (libcw6 libsane-extras)